Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 08:41:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  469451197 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  4694351197 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1108220006049     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:21 PM, 10th Nov                   Sohaib                   Hi Mallesham ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:23 PM, 10th Nov                     hi                    Ok           12:23 PM, 10th Nov                     hi                    Please check my order           12:24 PM, 10th Nov                     hi                    4694351197           12:24 PM, 10th Nov                     hi                    I'm travelling today evening and I didn't get any call or delivery           12:24 PM, 10th Nov                     hi                    Appreciated if you could make it fast within 2 hrs           12:25 PM, 10th Nov                     hi                    Sinabi are you there           12:25 PM, 10th Nov                     hi                    Sohaib           12:26 PM, 10th Nov                     hi                    Hello ???           12:26 PM, 10th Nov                     hi                    Bad service           12:27 PM, 10th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:27 PM, 10th Nov                     hi                    I'm waiting since from morning           12:28 PM, 10th Nov                     hi                    4694351197           12:28 PM, 10th Nov                     hi                    How long ???           12:30 PM, 10th Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:32 PM, 10th Nov                     hi                    ????????           12:32 PM, 10th Nov                     hi                    ***           12:33 PM, 10th Nov                   Sohaib                   Could you please confirm if the following contact number is correct : +97450289990           12:34 PM, 10th Nov                     hi                    Yes it's correct           12:34 PM, 10th Nov                   Sohaib                   We would like to inform you that your order (4694351197) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+97450289990). Kindly expected that within today.           12:35 PM, 10th Nov                     hi                    No body calling since yesterday and I am leaving the country today evening is my flight           12:36 PM, 10th Nov                     hi                    Please help to make it fast           12:36 PM, 10th Nov                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:37 PM, 10th Nov                     hi                    Let's see           12:38 PM, 10th Nov                     hi                    I can wait 1 hr more for there call           12:38 PM, 10th Nov                   Sohaib                   Rest assured with that           12:38 PM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           12:39 PM, 10th Nov                     hi                    Wait           12:39 PM, 10th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5239099